@import url('https://fonts.googleapis.com/css?family=Lobster');





.cb {clear:both;}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    width: 1080px;
    margin: 0 auto;
    display: table;
    float: none;
}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}
.hometitle h2 {
	margin-top:0;
	font-weight:bold;
	margin-bottom:10px;
}
hr {
	height:3px;
	background:#035e8d;
	width:50px;
	display:block;
	margin-left:0;
}
.homeprojects .widget_sow-image {
	margin-bottom:10px !important;
}
/*
.homeprojects a {
	color:#000;
	text-decoration:none;
}
*/
.homeprojects h3 {
	margin:10px 0;
}
.homeprojects p {
	margin-bottom:0;
	color:#aaa;
}
.wpcf7-form input[type=text],.wpcf7-form input[type=tel], .wpcf7-form input[type=email], .wpcf7-form input[type=number] {
	padding:1%;
	width:48%;
	margin-right:1%;
	background:rgba(255,255,255,0.6);
	border:0px solid #fff;
}
.wpcf7-form textarea {
	padding:1%;
	height:100px;
	width:97.5%;
	background:rgba(255,255,255,0.6);
	border:0px solid #fff;
}
p.submit {
	text-align:center;
}
.widget_siteorigin-panels-postloop article.post {
	width:31%;
	margin:0 1%;
	display:inline-block;
	vertical-align:top;
}
.widget_siteorigin-panels-postloop article.post .entry-header .entry-thumbnail, .widget_siteorigin-panels-postloop article.post .entry-header {
	margin-bottom:0;
}

#footer-widgets li, #footer-widgets p {
	font-size:16px;
	line-height:1.5;
}
#footer-widgets p {
	color:#aaa;
}
#footer-widgets li img {
	vertical-align:middle;
}
#footer-widgets .widget .widget-title {
	font-size:20px;
}











.entry-content a {
	color:#000;
	text-decoration:none;
}



/* header */
#masthead {
	background: #fff;
}
#masthead .hgroup {
	padding-top: 20px;
	padding-bottom: 20px;
}
#masthead .hgroup .logo {
	float: right;
}
#masthead .hgroup .logo img {
	width: 300px;
	height: auto;
}
.main-navigation {
	background-color: #082d4b;
}
.main-navigation ul li > a {
	background-color: #082d4b;
	color: #fff;
}
.main-navigation ul li.hover > a {
	background-color: #fff;
	color: #082d4b;
}
.main-navigation ul.sub-menu li > a {
	background-color: #fff;
	color: #082d4b;
}
.main-navigation ul.sub-menu li:hover > a {
	color: #649fd2;
}


#main-slider .caption-wrap {
	position: absolute;
	top: 50%;
	background: none;
	opacity: 1;
}
#main-slider .caption-wrap .caption {
	max-width: 1080px;
	margin: auto;
}
/*
#main-slider .caption-wrap .slide_slogan_bg {
	background: rgba(18, 55, 84, 0.7);
    display: inline-block;
    padding: 30px 10px 30px 30px;
    border-radius: 5px;
}
*/
#main-slider .caption-wrap .slide_slogan {
	font-size: 5em;
	color: #123754;
	/* color: #fff; */
	font-family: 'Lobster', cursive;
}





/* fooder */
#colophon {
	border-top: 15px solid #082d4b;
	background: #082d4b;
	padding: 0;
	padding-bottom: 0 !important;
}
#colophon #footer-widgets .widget .widget-title {
	text-align: center;
	color: #fff;
	font-weight: bold;
}
#colophon .widget_text > div {
	text-align: center;
}
#colophon .widget_text ul {
	display: inline-block;
}
#colophon .widget_text ul li {
	float: left;
	padding: 0 30px 0 20px;
	border-right: 3px solid #082d4b;
}
#colophon .widget_text ul li a,
#colophon .widget_text ul li span {
	color: #fff;
	font-weight: bold;
}
#colophon .widget_text ul li:last-child {
	border-right: none;
}
#colophon #site-info {
	color: #000;
	background: #fff;
	padding: 20px;
}




/* main */
#main {
	background: #fff;
}
.home #main-slider ul.slides img {
	width: 70%;
	object-fit: cover;
	margin: auto;
}
.home #main-slider {
	border-bottom: 15px solid #082d4b;
}
.homeprojects .panel-grid-cell > .panel-first-child {
	margin-bottom: 0 !important;
}
.homeprojects .panel-grid-cell .sow-image-container img {
	height: 360px;
	object-fit: cover;
}
.home #pg-7-4, .home #pg-7-5 {
	display: none;
}




/* image slider in post */
#content .post .sow-slider-base img {
	height: 500px;
	width: auto;
	margin: auto;
}
.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slide-nav a {
	color: #000;
}
.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slider-pagination li a {
	background: #000;
}
.post .sow-slider-base ul.sow-slider-images li.sow-slider-image {
	background-image: none !important;
	background: #fff;
}
#content > .post .post .sow-slider-base img {
	height: 200px;
	width: 100%;
	object-fit: cover;
}
/*
.post .sow-slider-base ul.sow-slider-images li.sow-slider-image > img {
	height: 200px;
	object-fit: cover;
}
#content .entry-content .post .entry-content .sow-slider-base > ul {
	height: 200px;
}

.sow-slider-base ul.sow-slider-images {
	/* height: 300px; *
}
#content .entry-content .sow-slider-base > ul {
	/* height: 200px; *
}
*/




.entry-header > h1:after,
.row_header:after {
	content: '';
	display: block;
	border-bottom: 3px solid #035e8d;
	width: 50px;
	height: 3px;
}
article.post .entry-header h1.entry-title a {
	font-weight: bold;
	font-size: 0.7em !important;
}




/* about us */
#row_about_us .textwidget p {
	font-size: 1.5em;
	font-weight: 500;
	line-height: 1.5;
	word-spacing: 5px;
	letter-spacing: 1px;
}
.big_word {
	font-size: 1.7em;
}





/* project */
#pl-14 > .panel-grid {
	margin-bottom: 0;
}
#pl-14 > .panel-grid .homeprojects {
	padding-top: 0;
	padding-bottom: 0;
}
.homeprojects_2_1 > div:first-child {
	width: calc(64% - ( 0.36 * 0px )) !important;
}
.homeprojects_2_1 > div:last-child {
	width: calc(34% - ( 0.66 * 0px )) !important;
}
.homeprojects_1_2_1 > div {
	width: calc(42% - ( 0.58 * 0px )) !important;
}
.homeprojects_1_2_1 > div:first-child,
.homeprojects_1_2_1 > div:last-child {
	width: calc(27% - ( 0.73 * 0px )) !important;
}
.homeprojects_1_2> div:first-child {
	width: calc(34% - ( 0.66 * 0px )) !important;
}
.homeprojects_1_2 > div:last-child {
	width: calc(64% - ( 0.36 * 0px )) !important;
}
.homeprojects > div.panel-grid-cell-empty {
	width: calc(2% - ( 0.98 * 0px )) !important;
}









/* about us *//* contact us */
.row_with_bg .panel-layout > div:first-child {
	position: absolute;
	width: 100%;
	max-width: 1080px;
}
.page-id-12 #main,
.page-id-16 #main,
#row_background_img {
	padding-bottom: 0;
}




/* contact us */
.entry-content .row_header {
	font-size: 28px;
	color: #000;
	line-height: 1.35em;
}
.entry-content .txt_title {
	font-size: 1.5em;
	font-weight: bold;
}
.entry-content .divTableCell a,
.entry-content .divTableCell span {
	font-size: 1.2em;
}